

# FormatTest

The class is defined in **[FormatTest.java](../../src/main/java/org/openapitools/model/FormatTest.java)**

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**integer** | `Integer` |  |  [optional property]
**int32** | `Integer` |  |  [optional property]
**int64** | `Long` |  |  [optional property]
**number** | `BigDecimal` |  | 
**_float** | `Float` |  |  [optional property]
**_double** | `Double` |  |  [optional property]
**string** | `String` |  |  [optional property]
**_byte** | `byte[]` |  | 
**binary** | `File` |  |  [optional property]
**date** | `LocalDate` |  | 
**dateTime** | `OffsetDateTime` |  |  [optional property]
**uuid** | `UUID` |  |  [optional property]
**password** | `String` |  | 
**bigDecimal** | `BigDecimal` |  |  [optional property]
















